Subject: le fp et la liaisn de prolongation dans lilypond (midi)

From: "michel pondeville" <[email-masked]>
Date: Wed, 29 Sep 2010 20:14:47 +0200

Bonsoir les copains,
Ayant remarqué que, lorsqu'il y a fp dans une liaison de prolongation, 
celle-ci marque une petite interruption puis reprend.Pour les instruments à 
vent, en Belgique on appelle cela "coup de langue dans le son" mais il ne 
devrait pas y avoir cette cassure si nette.

NB timidity (au tuba dans ubuntu) donne une exécution beaucoup plus 
jolie(convertisseur de midi en wave) que le midi joué dans xp.
Il y a quand même une différence sensible entre les ordres midi et le son 
wave.
En pièce jointe, je mets uniquement le fichier*.ly et le mid. Vous 
obtiendrez bien par vous-me^me le pdf trop "lourd" pour une pièce jointe 
189ko.
Merci
Michel